{
  "3rdparty": {
    "extensions": {
      "gkaeknlffijmeakpmmeigddgjhiidhof": {
        "forcedCookies": [
          {
            "domain": "toto",
            "name": "toto name",
            "value": "toto value"
          }
        ]
      }
    }
  }
}
